## unrar-nonfree 7.0.7

=== debian/changelog ===
unrar-nonfree (1:7.0.7-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:19:08 +1100

unrar-nonfree (1:7.0.7-1) unstable; urgency=medium

  [ Steve Langasek ]
  * unrar-nonfree: NMU diff for 64-bit time_t transition

  [ YOKOTA Hiroshi ]
  * Update symbol index
  * New upstream version 7.0.7
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 01 Mar 2024 11:42:59 +0900

unrar-nonfree (1:7.0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063014

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 21:19:32 +0000

unrar-nonfree (1:7.0.6-1) unstable; urgency=medium

  * New upstream version 7.0.6

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 25 Jan 2024 22:35:38 +0900
