## unrar-nonfree 7.0.9

=== debian/changelog ===
unrar-nonfree (1:7.0.9-1) unstable; urgency=medium

  * New upstream version 7.0.9

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 16 May 2024 08:00:47 +0900

unrar-nonfree (1:7.0.8-1) unstable; urgency=medium

  * New upstream version 7.0.8
  * Rediff patches
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 25 Apr 2024 22:25:11 +0900
