=== debian/control ===
Source: unrar-nonfree
Maintainer: UnRar maintainer team <team+unrar-nonfree@tracker.debian.org>
Uploaders: Martin Meredith <mez@debian.org>,
           Norbert Preining <norbert@preining.info>,
           YOKOTA Hiroshi <yokota.hgml@gmail.com>
Section: non-free/utils
XS-Autobuild: yes
Priority: optional
Build-Depends: dpkg-dev (>= 1.22.5),
               debhelper-compat (= 13),
               dh-exec
Standards-Version: 4.7.0
Vcs-Browser: https://github.com/debian-calibre/unrar-nonfree
Vcs-Git: https://github.com/debian-calibre/unrar-nonfree.git
Homepage: https://www.rarlab.com/
Rules-Requires-Root: no

Package: unrar
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Unarchiver for .rar files (non-free version)
 Unrar can extract files from .rar archives. If you want to create .rar
 archives, install package rar.

Package: libunrar5t64
Architecture: any
Multi-Arch: same
Section: non-free/libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Breaks: libunrar5 (<< ${source:Version})
Provides: ${t64:Provides}
Replaces: libunrar5
Description: Unarchiver for .rar files (non-free version) - shared library
 Library for unarchiving .rar files.
 This library provides extractor functions that use for .rar files.

Package: libunrar-dev
Architecture: any
Multi-Arch: same
Section: non-free/libdevel
Depends: ${misc:Depends},
         libunrar5t64 (= ${binary:Version}),
         libunrar-headers (= ${source:Version})
Pre-Depends: ${misc:Pre-Depends}
Description: Unarchiver for .rar files (non-free version) - development files
 This package contains architecture dependent files for development.
 Install libunrar-headers package for architecture independent header files.

Package: libunrar-headers
Architecture: all
Multi-Arch: foreign
Section: non-free/libdevel
Depends: ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Unarchiver for .rar files (non-free version) - development header files
 This package contains the header files for the libunrar library.
 This package have architecture independent files for development.
