## unrar-nonfree 7.1.2

=== debian/changelog ===
unrar-nonfree (1:7.1.2-3) unstable; urgency=medium

  * Typo fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 08 Dec 2024 01:32:14 +0900

unrar-nonfree (1:7.1.2-2) unstable; urgency=medium

  * Add notes about internal compilation errors on i386

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 07 Dec 2024 20:21:11 +0900

unrar-nonfree (1:7.1.2-1) unstable; urgency=medium

  * New upstream version 7.1.2
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 05 Dec 2024 15:12:23 +0900

unrar-nonfree (1:7.1.1-1) unstable; urgency=medium

  * New upstream version 7.1.1
  * Rediff patches
  * Update symbols file
  * Use "c++" keyword for better symbols file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Nov 2024 00:15:58 +0900
