## unrar-nonfree 7.1.3

=== debian/changelog ===
unrar-nonfree (1:7.1.3-1) unstable; urgency=medium

  * New upstream version 7.1.3
  * Rediff patches
  * Lintian fix: unused-override package-name-doesnt-match-sonames

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 20 Jan 2025 00:18:02 +0900
