## unrar-nonfree 7.1.4

=== debian/changelog ===
unrar-nonfree (1:7.1.4-2) unstable; urgency=medium

  * Upgrade Debian policy standards to 4.7.1

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 23 Feb 2025 08:18:53 +0900

unrar-nonfree (1:7.1.4-1) unstable; urgency=medium

  * New upstream version 7.1.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 18 Feb 2025 13:24:24 +0900
