## unrar-nonfree 7.1.5

=== debian/changelog ===
unrar-nonfree (1:7.1.5-3) unstable; urgency=medium

  * Describe "-om" option
  * Update manpage

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 15 Mar 2025 15:20:38 +0900

unrar-nonfree (1:7.1.5-2) unstable; urgency=medium

  * Upgrade Debian policy to 4.7.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 01 Mar 2025 20:45:50 +0900

unrar-nonfree (1:7.1.5-1) unstable; urgency=medium

  * New upstream version 7.1.5

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 27 Feb 2025 00:27:49 +0900
