=== debian/watch ===
# -*- mode: conf -*-

version=4

https://www.rarlab.com/rar_add.htm rar/unrarsrc-(.*)\.tar\.gz
