## unrar-nonfree 7.1.6

=== debian/changelog ===
unrar-nonfree (1:7.1.6-1) unstable; urgency=medium

  * New upstream version 7.1.6

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 25 Mar 2025 01:50:03 +0900
