## unrar-nonfree 7.1.8

=== debian/changelog ===
unrar-nonfree (1:7.1.8-1) unstable; urgency=medium

  * New upstream version 7.1.8

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 27 Jun 2025 10:34:13 +0900

unrar-nonfree (1:7.1.7-1) unstable; urgency=medium

  * New upstream version 7.1.7

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 11 Jun 2025 01:10:13 +0900
