## unrar-nonfree 7.1.9

=== debian/changelog ===
unrar-nonfree (1:7.1.9-1) unstable; urgency=medium

  * Update copyright years
  * New upstream version 7.1.9
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 25 Jul 2025 11:00:53 +0900
