## unrar-nonfree 7.1.10

=== debian/changelog ===
unrar-nonfree (1:7.1.10-3) unstable; urgency=medium

  * Drop Emacs mode line from debian/watch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 29 Sep 2025 08:10:00 +0900

unrar-nonfree (1:7.1.10-2) unstable; urgency=medium

  * Use V5 format for watch file
  * Use local configuration  file for salsa CI

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 11:10:16 +0900

unrar-nonfree (1:7.1.10-1) unstable; urgency=medium

  * New upstream version 7.1.10
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 31 Jul 2025 01:03:42 +0900
