=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: dpkg-dev (>= 1.22.5),
                debhelper-compat (= 13),
                dh-exec
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://github.com/debian-calibre/unrar-nonfree
 Vcs-Git: https://github.com/debian-calibre/unrar-nonfree.git
 Homepage: https://www.rarlab.com/
