=== debian/watch ===
Version: 5

Source: https://www.rarlab.com/rar_add.htm
Matching-Pattern: rar/unrarsrc-(.*)\.tar\.gz
