## unrar-nonfree 7.2.1

=== debian/changelog ===
unrar-nonfree (1:7.2.1-1) unstable; urgency=medium

  * Rules-Requires-Root is "no" by default
  * New upstream version 7.2.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 30 Oct 2025 20:22:27 +0900
