## unrar-nonfree 7.2.2

=== debian/changelog ===
unrar-nonfree (1:7.2.2-1) unstable; urgency=medium

  * New upstream version 7.2.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 21 Nov 2025 00:48:28 +0900
