## unrar-nonfree 7.2.3

=== debian/changelog ===
unrar-nonfree (1:7.2.3-2) unstable; urgency=medium

  * Upgrade Debian standard to 4.7.3

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 Dec 2025 13:20:28 +0900

unrar-nonfree (1:7.2.3-1) unstable; urgency=medium

  * New upstream version 7.2.3

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 19 Dec 2025 17:22:00 +0900
