=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
            YOKOTA Hiroshi <yokota.hgml@gmail.com>
 Section: non-free/utils
 XS-Autobuild: yes
-Priority: optional
 Build-Depends: dpkg-dev (>= 1.22.5),
                debhelper-compat (= 13),
                dh-exec
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://github.com/debian-calibre/unrar-nonfree
 Vcs-Git: https://github.com/debian-calibre/unrar-nonfree.git
 Homepage: https://www.rarlab.com/
