## unrar-nonfree 7.2.4

=== debian/changelog ===
unrar-nonfree (1:7.2.4-1) unstable; urgency=medium

  * New upstream version 7.2.4
  * Extend copyright years

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 06 Feb 2026 03:33:03 +0900
